
#header-logo {
	position: static;
	text-align: center;
}

#header-logo img {
	width: 200px;
}

header h1 {
	line-height: 1.8em;
	padding: 15px 10px 5px 10px;
	text-align: center;
}

nav#globalnav ul {
	padding-bottom: 40px;
}

div.mainimg {
	height: auto;
}

div.mainimg div.main h2 {
	font-size: 40px;
	padding: 50px 0 20px 0;
}

div.mainimg div.main p {
	font-size: 20px;
}

div.mainimg ul#sticky-btn {
	display: flex;
	flex-wrap: wrap;
	height: 70px;
	justify-content: space-between;
	margin-top: 50px;
	padding: 0 30px;
	position: static;
	position: static;
	width: 100%;
}

div.mainimg ul#sticky-btn li {
	display: block;
	margin: 1px 0;
	width: 100%;
}

div.mainimg ul#sticky-btn li a {
	color: white;
	display: block;
	height: auto;
	padding: 0;
}

div.mainimg ul#sticky-btn li:first-child a {
	padding: 10px 30px 10px 60px;
	text-align: center;
}

div.mainimg ul#sticky-btn li:first-child a,
div.mainimg ul#sticky-btn li:first-child a:hover {
	background-size: 30px auto;
}

div.mainimg ul#sticky-btn li:first-child a em {
	display: inline;
	margin-left: 10px;
}

div.mainimg ul#sticky-btn li:last-child {
	background-position: left 32px center;
	background-size: 22px auto;
	margin-left: 0;
	padding-bottom: 10px;
}

div.mainimg ul#sticky-btn li p {
	padding-right: 10px;
	text-align: center;
}

div.mainimg ul#sticky-btn li p span.sp a {
	display: inline;
}

div.top-concept {
	background-size: auto 100%;
}

div.top-concept h3 {
	font-size: 25px;
	padding: 30px 0 10px 0;
}

div.top-concept p {
	line-height: 2em;
}

h2.topsubtitle {
	font-size: 30px;
}

h3.topsubtitle {
	font-size: 30px;
}

h3.sub {
	font-size: 30px;
}

ul.top-menu {
	display: block;
}

ul.top-menu li {
	background-size: 100% auto;
	padding: 20px;
	width: 100%;
}

ul.top-menu li a {
	margin: 0;
}

ul.top-menu li a h3 {
	display: block;
	font-size: 30px;
	height: auto;
	width: 100%;
}

ul.top-menu li a div.section {
	height: auto;
	padding: 10px 10px 20px 10px;
}

ul.top-salonlist {
	display: block;
	margin: 0 auto;
	max-width: 360px;
}

ul.top-salonlist li {
	padding: 0 0 10px 0;
	text-align: center;
}

ul.top-salonlist li a {
	display: block;
	text-decoration: none;
}

ul.top-salonlist li a img {
	height: auto;
	width: 100%;
}

ul.top-accesslist {
	display: block;
}

ul.top-accesslist iframe {
	height: 300px;
	width: 100%;
}

ul.top-accesslist li p {
	margin: 0;
	padding-bottom: 20px;
}

ul.top-accesslist li p em {
	display: block;
}